{{- if .Values.global.configmaps.enabled }}
apiVersion: v1
kind: ConfigMap
metadata:
  name: "{{ include "zaaksysteem.fullname" . }}-customerd"
  labels:
    app.kubernetes.io/name: {{ include "zaaksysteem.name" . }}
    app.kubernetes.io/instance: {{ .Release.Name }}
data:
{{ range .Values.global.instances }}
  {{ .hostname }}.conf: |
{{- include "zaaksysteem.customerd.conf" . | nindent 4 }}
{{ end }}
{{ end }}
